@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic);


body {
	padding: 0px; margin: 0px 0px 30px;
	background: #ecf0f3;
	font-family: 'Roboto', sans-serif;
	font-size: 14px; color: #4e5f6f; line-height:20px;	
	letter-spacing: 0.5px;
}

a:link, a:visited { color: #f1592a; text-decoration: none; font-weight:bold; }
a:hover, a:active { color: #f1592a; text-decoration: underline; }

.fixed { max-width: 930px; }
/* Alignment/Position */
.left { float:left; }
.right { float:right; }
.clear { clear:both; }
.center { margin-left: auto; margin-right: auto; }
.hidden { display:none; }

/* No Script */
noscript { padding: 10px; border-bottom: 2px solid #ec303c; background: #ecd0d0; color: #ec303c; font-weight: bold; font-size: 16px; display:block; width: 100%; }


/* Header */
header { margin: 45px 0px 0px; }
	header .logo { display:block; margin: 5px auto 35px auto; text-align:center; }
		header .logo img {max-width: 341px; width: 95%; }
	/* Navigation */
	header nav { text-align:center; margin-bottom: 20px; }
		header nav > a { display:none; }
		header nav ul { list-style:none; padding: 10px 20px 0px; margin: 0px; font-size: 15px; }
			header nav ul li { display: inline-block; padding: 5px 15px; margin: 0px; text-transform:uppercase; font-weight:bold; }
				header nav ul li a:link, header nav ul li a:visited { color: #4e5f6f; }
				header nav ul li a:hover, header nav ul li a:active, header nav ul li a.active { color: #f1592a; text-decoration: none; }
	
	
/* Container/Body */
.container { background: #FFF; border-radius: 8px; box-shadow: #ccd0d5 0px 0px 8px -1px; margin: 10px 0px; }
	.container div:last-child { border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; }
	.container > .clear:first-child { overflow:hidden; height:1px; }
	/* Content Tags */
	.container h1 { padding: 14px 0px 5px; margin: 18px 0px 10px 0px; font-size: 28px; text-align: center; display:block; }
	.container span { font-size: 15px; display:block; text-align:center; padding: 0px 0px 10px 0px; }
	.container p { text-align: center; }
	/* Content Notice */
	.container .notice { padding: 10px; border-radius: 5px; margin: 15px; background: #f8ac94; color: #000; }
	.container .notice.green { background: #5cf16a; color: #3e3e3e; }
	/* Section Shade */
	.container .dark { background: #f2f2f2; border: 1px solid #eaeaea; }
	/* Form Setup */
	.container form { display:block; margin: 20px 10px; text-align:center; }
		/* Form Radio/Checkbox's */
		.container form input[type=checkbox]:not(old), .container form input[type=radio]:not(old){ width: 28px; margin: 0; padding: 0; opacity: 0; }
		.container form input[type=checkbox]:not(old) + label, .container form input[type=radio]:not(old) + label{ display: inline-block; margin-left : -28px; padding-left: 28px; padding-right: 10px; background: url('../images/inputs.png') no-repeat 0 0; line-height: 24px; }
		.container form input[type=checkbox]:not(old):checked + label{ background-position : 0 -48px; }
		.container form input[type=radio]:not(old):disabled + label{ background-position : 0 0; opacity: 0.5; -webkit-opacity: 0.5;  }
		.container form input[type=radio]:not(old):checked + label{ background-position : 0 -24px; }
		/* Textarea */
		.container form textarea { color: #97a1aa; font-size: 15px; font-family: 'Roboto', sans-serif; background: #FFF; border: 1px solid #eaeaea; border-radius: 5px; padding: 10px; margin: 10px 0px 10px; width: 85%; height: 200px; }
		.container form textarea:hover{ color: #f1592a; }
		/* Input Text */
		.container form input[type=text], .container form input[type=password] { color: #97a1aa; font-family: 'Roboto', sans-serif; background: #FFF; border: 1px solid #eaeaea; border-radius: 5px; }
		.container form input[type=text]:disabled, .container form input[type=password]:disabled { color: #f1592a; background: #efefef; }
		.container form input[type=text]:hover, .container form input[type=password]:hover { color: #f1592a; }
		/* File */
		.container form input[type=file] { display:inline-block; width:85%; padding: 10px; border: 1px solid #eaeaea; margin: 10px 0px 10px 0px; }
		/* Button */
		.container form button[type=submit] { cursor:pointer; font-size: 16px; font-family: 'Roboto', sans-serif; display: block; background: #f1592a; color: #FFF; font-weight: bold; border:none; border-radius: 8px; padding: 15px 10px; width: 87.5%; margin: 10px auto; transition: all ease-in-out 0.35s; opacity: 0.85; }
		.container form button[type=submit]:hover { opacity: 1.0; }
		.container form button[type=submit]:disabled { opacity: 0.3; }
		/* Select Key */
		.container form .key { padding: 15px 10px 5px 10px; }
			.container form .key label { display: inline-block; padding: 5px; }
			.container form .key select { display: inline-block; padding: 5px; }
			.container form .key input[type=text] { display:inline-block; min-width: 200px; padding: 5px; }
	/* Data for Encryption/Decrption */
	.container .data { text-align:left; }
	
	/* Account Data */
	.container .account { padding: 0px 10px; }
		.container .account .notice { width: 85%; text-align:left; margin-left: auto; margin-right: auto; }
		.container .account input[type=text], .container .account input[type=password] { display:block; width: 85%; min-width: 150px; padding: 10px; margin: 10px auto; }
		.container .account textarea { margin-top: 0px; }
		.container .account label { display: block; width: 85%; font-size: 15px; font-weight:bold; text-align:left; margin: 10px auto; }
			.container .account label span { display:inline-block; width:auto; padding: 0px 0px 0px 5px; color: #f1592a; }
	/* Informational Section */
	.container .information { padding: 10px 28px; text-align:left; }
		.container .information p { line-height: 20px; text-align:left; }
		.container .information em { word-break:break-all; word-wrap:break-word; display:block; font-size:12px; margin: 5px; color: #f8ac94; }
		.container .information ol { line-height: 22px; }
			.container .information ol li { margin-bottom: 5px; }
	
/* Footer */
footer { padding: 20px 0px 0px 0px; opacity: 0.70; text-align: center; transition: all ease-in-out 0.35s; }
	footer:hover { opacity: 1; }
	footer img { margin: 0px 0px -1px 0px; }
	footer span { padding: 0px 0px 2px 5px; display: inline-block; text-transform:uppercase; font-weight:bold; }